<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: relecture du papier 5</H1>

<P>Numero du papier: 5
<P>Titre du papier: Modélisation et vérification de systèmes intégrés
 asynchrones dans le langage synchrone Lustre : application aux systèmes 
avioniques
<P>Auteurs: Frédéric Boniol, Gérard Bel, Jack Foiseau

<P>Nom du rapporteur: Klaus Havelund

<P>Confiance en la note: 2
<!-- 1 : je n'ai pas compris car ce n'est pas mon domaine.
     2 : j'ai compris, mais je ne domine pas le sujet.
     3 : j'ai tout compris car c'est mon domaine. -->

<P>Notation du papier: 3
<!-- 1 : a rejeter; 2 : ininteressant; 3 : acceptable;
     4 : bon papier; 5: tres bon papier -->

<P>Commentaires aux auteurs:<P>

<P>Commentaires reserves au comite de programme:<P>

I think the paper is acceptable for publication. I  don't find that it
is an example of a very well written  paper, hence, this is the reason
for not giving a 4.

</BODY>
</HTML>

